.height-zero{
    min-height: 0 !important;
}

.nav-shadow{
    box-shadow: 0 9px 22px rgb(0 0 0 / 22%);
}
.sponsor-box-shadow{
    box-shadow: 0 9px 22px rgb(0 0 0 / 22%);
  border-radius: 10px;
  background-color: #fff;
  background-size: 80%;
}

.textwithlogo:before{
        background-image: url('https://d3m889aznlr23d.cloudfront.net/img/events/id/458/458832228/assets/babf762c9a0f86591ca8e9d5d09ab92e.6fcca338c625da6ba4e7352f8f8072c9.logo-wm.png');
        position: absolute;
}


@media only screen and (max-width: 667px) {
    #splash-container.is-responsive-phone #main-canvas .home-page-bg-banner-container{
        padding-top: 5% !important;
    }
}
    
@media only screen and (min-width: 800px) and (max-width: 991.98px) {
    #splash-container #main-canvas .home-page-bg-banner-container, #splash-container #main-canvas .home-page-bg-banner-container{
        margin-left: 0% !important;
        margin-right: 0% !important;
        margin-bottom: 2rem !important;
        padding-left: 6% !important;
        padding-right: 6% !important;
        padding-top: 15% !important;
        padding-bottom: 10% !important;
        min-height: 35vh !important;
    }
     #splash-container #main-canvas .home-page-bg-banner-container .home-page-bg-banner, #splash-container #main-canvas .home-page-bg-banner-container .home-page-bg-banner{
        background-position: left center !important;
        background-size: auto 100% !important;
        background-repeat: no-repeat !important; 
     }
}


@media only screen and (min-width: 992px) and (max-width: 1198.99px) {
   #splash-container #main-canvas .home-page-bg-banner-container, #splash-container #main-canvas .home-page-bg-banner-container{
        margin-left: 0% !important;
        margin-right: 0% !important;
        margin-bottom: 0% !important;
        padding-left: 6% !important;
        padding-right: 6% !important;
        padding-top: 15% !important;
        padding-bottom: 8% !important;
        min-height: 35vh !important;
    }
     #splash-container #main-canvas .home-page-bg-banner-container .home-page-bg-banner, #splash-container #main-canvas .home-page-bg-banner-container .home-page-bg-banner{
        background-position: center center !important;
        background-repeat: no-repeat !important; 
     }
}

